1 2 Previous Next 41 Replies Latest reply: Feb 8, 2009 8:19 PM by medicade3 RSS

    Flash lite 2.1 suppport nokia N95?

    mrsymbian
      Hello,I try install Flash lite 2.1 for 3rd editon with my N95,I 've got errro "Unable to install component is built in"

      How I can install flashlite 2.1?
        1 2 Previous Next